<?xml version="1.0" encoding="UTF-8" ?>
<ClassComponent localName="Синхронизатор" description="Синхронизатор"
	fileName="NPCSync.jar" className="org.mati.npc.components.sync.Synchronizer"
	version="9255" time="17.02.2009 01:05:07">

	<Group>СКУД</Group>
	<Group>Синхронизация, администрирование и авторизация</Group>

	<OUTLink name="OutMaster" description="Отсюда"
		interfaceName="org.mati.npc.components.interfaces.DBSerivceContainer"
		linksNumber="1" nullable="true">
	</OUTLink>

	<OUTLink name="OutSlave"
		description="Сюда"
		interfaceName="org.mati.npc.components.interfaces.DBSerivceContainer"
		linksNumber="1" nullable="true">
	</OUTLink>
	
	<Attribute name="Time" description="Пауза между синхронизациями"
		nullable="true" type="java.lang.Integer">
	</Attribute>
	
	

</ClassComponent>